+++
date = "2024-04-11T00:00:00+09:00"
tags = ["author"]
title = "アイの世界"
+++

## 地球

アイがいる星は地球です。

地球には全部で4つの国があります。

それぞれ西の国、東の国、北の国、南の国です。

西と東はほとんどが大陸、南の国は島国、北の国は氷河になっています。

ただ、世界地図は現実と一致させています。絵を書くときに困るので。

## 宇宙

宇宙地図も現実と一致させています。

地球は太陽系にあって、太陽系は天の川銀河にあります。

天の川銀河の中心にオクト星があります。

## 世界

宇宙よりも広い概念を世界と呼ぶことにして、この世界はアイというキャラクターから始まりました。

つまり、この世界の全てのものはアイからできています。

このことはアイの能力に直結しています。

アイの能力は「その世界で最も小さい物質に影響を及ぼす」と説明されていますが、その理由は、この世界がアイから始まったからです。

## 愛のない世界

この世界には「愛」という言葉は存在しません。

これはアイが予約しているため、この世界から失われています。

そこに住む人々もその言葉を使うことはありません。存在しないものは使えないからです。

これは一種の決まりみたいなものと考えてください。とはいえ、作者が忘れて入れてしまわないか心配ですが。

このことを知っているのは、作中ではアイだけです。

この辺は、もしかすると言語の章に出てくるかもしれません。

## アイの能力

では、具体的にアイの能力を見ていきましょう。

といっても、アイというキャラクターには「人格のアイ」と「意識のアイ」があります。

能力については「意識のアイ」がその根源になっています。

アイは時々こんなことをいいます。

> アイ「道を知ることは、道を歩くこと」

ここでいう道というのは「存在」のこと。この作品でなにかわからないことがあるとき、そのほとんどは「存在」を意味していると考えてください。

読み替えると「その存在を知るには、その存在になること」とアイは言っています。

つまり、そのものにならなければ、そのものはわからない。だから、わたしたちは何も知らない。

でも、アイは知っている。

アイはその能力により、その世界のすべての存在と共に道を歩くことができる。

しかし、その能力を使いながら意識を保つことは、想像を絶する精神力が必要なのかもしれません。

## 能力の発現

アイの能力の発現は、作中の中盤あたりで描かれます。

予言では「汝が見たもの、汝になる」と記されています。

「きみは、この世界で、嬉しいことも、悲しいことも目にするだろう。いつか、きみの目に映るものが...」

作中でアイは修行したり、冒険したり、色々あって、宇宙人の襲撃にあいます。走馬灯のようにいくつかの人の人生を歩くアイ。アイの母親の言葉。立ち上がったアイの目に、雲で隠れていた月が現れる。

アイはそれを見て月の始まりを知ると同時に質量を得る。

はじめは普通の人よりちょっと強いだけの変わった人間でしたが、その後、アイはどんどん強くなっていきました。

物語の進行としてはこんな感じです。

