+++
date = "2024-04-13T00:00:00+09:00"
tags = ["author"]
title = "神話と物理"
+++

## 神話/童話

まずは、神話/童話の話をします。

あらゆる文化作品(創作物)は、有名な神話や童話が元になっていることがよくあります。

例えば、進撃の巨人には「ユミル」という巨人が登場します。

> 北欧神話
> 
> ユミル(巨人)はオーディン達の三兄弟に殺され、死んだユミルの体から世界が作られていった

ドラゴンボールの孫悟空は、中国の西遊記を元に書かれています。

西遊記の孫悟空は、如意棒と筋斗雲を使います。

なぜ、神話や童話が引用されるのかというと、最も広まった物語だからでしょう。

この作品では、例えば`羲和(ぎわ)`を引用することがあるかもしれません。太陽を10個作ったとされる太陽の神で、絵的にわかりやすいので。

## 物理学

物理学の発展には、元素が欠かせません。

昔の哲学者達は、万物は4つの元素によってできていると考えました。

これがゲームの「属性」のモデルになっています。

例えば、`原神`というゲームには元素があります。キャラクターは火や水などの元素を使って戦います。

私が思うに、ゲームは物理学を引用する作品が多く、漫画は神話や童話を引用する作品が多いと感じます。

その理由の一つとして考えられるのが文系と理系です。もしかしたら開発者には理系が多く、小説家には文系が多いからかもしれませんね。

## アトム

物質の究極の姿として「アトム」が考えられたのは、はるか昔のことでした。

ギリシャ語に「アトモス」という言葉があり、「分割できない」という意味です。

つまり、物質の最小単位を表したのが、このアトムというわけです。

その後、原子が発見され、人類はこの原子こそ世界で最も小さい物質だと考えました。

しかし、科学技術が進歩し、それよりも小さい物質があったことが発見されます。素粒子です。

素粒子は、大きくクォークとレプトンに分けられます。そして、クォークにも沢山の種類があります。

ここまでが現代物理学の話です。

## アイ

私はこの世界の最小単位を「存在子」と呼びます。この存在子は「アイ」と言い、このような形をしています。

<img src="https://git.syui.ai/ai/moji/raw/branch/main/png/a.png" width="100px">

これは後に、その世界の文字になり、最初の文字に割り当てられました。他の文字もすべて物質の形がもとになっています。

オクト星のオクトカットは、この最小単位を探し続けていました。

